CVE-2009-2744

Metadata

CVE-2009-2744
7.8
www-01.ibm.com, vupen.com, exchange.xforce.ibmcloud.com
2009-09-21
2017-08-17 06:09

Description

Unspecified vulnerability in IBM WebSphere Application Server (WAS) 6.1 before 6.1.0.27 allows remote attackers to cause a denial of service via unknown vectors, related to "an error in fixpacks 6.1.0.23 and 6.1.0.25."

Related Vulnerabilities